{
    "all": [
        "libreoffice",
        "gnucash",
        "gimp",
        "inkscape",
        "krita",
        "clementine",
        "handbrake",
        "soundconverter",
        "steam-installer"
    ],
    "kde": [
        "digikam",
        "kdenlive",
        "kdevelop"
    ],
    "xfce": [
        "shotwell",
        "pitivi"
    ]
}
